.site-header__container {
    padding: 0 36px;
}

.header__burger {
    display: none;
}

.header__mobile-nav {
    display: none;
}

.header__menu {
    flex: 1;
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.header__button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    border: 2px solid #000;
    background-color: #000;
    cursor: pointer;
    border-radius: 12px;
    padding: 0;
    text-align: center;
    transition: all 0.3s ease;
}

.header__button-link {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    padding: 12px;
    box-sizing: border-box;
}

.site-main {
    flex: 1;
}

.container.site-main__container {
    display: flex;
    flex-direction: column;
    padding: 0 36px;
}

.about__container {
    display: flex;
    height: 460px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: #f3f3f3;
    border-radius: 56px;
    padding: 40px 60px;
    margin: 40px 0 60px 0;
}

.main-about__image {
    flex: 0 0 40%;
    align-items: center;
    justify-content: center;
}

.main-about__image img {
    display: flex;
    height: 340px;
    width: auto;
}

.main-about__content {
    flex: 0 0 60%;
    align-items: center;
    justify-content: center;
}

.main-about__content h1 {
    color: #000;
    margin-bottom: 24px;
}

.main-about__content p {
    color: #000;
    margin-bottom: 24px;
    text-align: justify;

}


/* === Разделитель === */
.section-divider {
    padding: 0px;
}

.section-divider__title {
    padding: 10px 28px;
}


/* === Карточки услуг === */
.services-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 40px 0 60px 0;
}

.service-card__name {
    flex: 0 0 auto;
}

.service-card__price {
    margin-top: auto;
    margin-bottom: 7px;
}

.service-card__link {
    margin-top: 0;
}

.service-card__link img {
    height: 30px;
}

.service-card__right img {
    width: 150px;
    height: 150px;
    object-fit: cover;
}


/* === Форма для консультации === */
.consult-block {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #f3f3f3;
    border-radius: 56px;
    padding: 40px 0px;
    margin: 40px 0 60px 0;
    overflow: hidden;
    gap: 0;
}

.consult-block__form {
    flex: 0 0 65%;
    margin: 40px;
}

.consult-block__image {
    flex: 0 0 35%;
    overflow: hidden;
    margin: 0 0 0 -80px;
    padding: 0;
}

.consult-block__image img {
    width: auto;
    height: auto;
    max-height: 100%;
    transform: translateX(20%);
}


/* === Футер === */
.site-footer__container {
    width: 100%;
    padding: 0px 36px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    border-radius: 32px 32px 0 0;
}

.container.site-footer__container {
    padding: 20px 20px 0 20px;
    background-color: #000;
}

.site-footer__top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.site-footer__top-logo img {
    height: 48px;
    width: auto;
}

.contacts-title {
    background-color: #c1ff5f;
    color: #000;
    padding: 8px 16px;
    border-radius: 12px;
    display: inline-block;
    margin-bottom: 16px;
}

.contacts-list {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1.15;
}

.contacts-list a {
    color: #fff;
}

.site-footer__divider {
    border: none;
    border-top: 1px solid #fff;
    margin: 16px 0;
}

.site-footer__bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.site-footer__bottom p {
    color: #fff;
    text-align: left;
    margin-bottom: 16px;
    line-height: 1.6;
}